<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>calculator</title>
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <div class="calculator">
            <div class="display">
                <input type="text" class="displayfield" name="displayfield">
            </div>
            <div class="buttons">
                <div>
                    <input type="button"  class="number" name="(" value="(">
                    <input type="button"  class="number" name=")" value=")">
                    <input type="button"  class="number" name="%" value="%">
                    <input type="button"  class="number" name="CE" value="CE">
                </div>
                <div>
                    <input type="button"  class="number" name="7" value="7">
                    <input type="button"  class="number" name="8" value="8">
                    <input type="button"  class="number" name="9" value="9">
                    <input type="button"  class="number" name="/" value="/">
                </div>
                <div>
                    <input type="button"  class="number" name="4" value="4">
                    <input type="button"  class="number" name="5" value="5">
                    <input type="button"  class="number" name="6" value="6">
                    <input type="button"  class="number" name="x" value="x">
                </div>
                <div>
                    <input type="button"  class="number" name="1" value="1">
                    <input type="button"  class="number" name="2" value="2">
                    <input type="button"  class="number" name="3" value="3">
                    <input type="button"  class="number" name="-" value="-">
                </div>
                <div>
                    <input type="button"  class="number" name="0" value="0">
                    <input type="button"  class="number" name="." value=".">
                    <input type="button"  class="number" name="=" value="=">
                    <input type="button"  class="number" name="+" value="+">
                </div>

            </div>
        </div>
        <script src="js/jquery-3.5.1.min.js"></script>
        <script src="js/index.js"></script>
    </body>
</html>
